*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

nav {
    border-bottom: solid black;
}

.navbar ul{
    display: flex;
    flex-direction: row;
}

.navbar li{
    padding: 20px;
    text-decoration: none;
    list-style-type: none;
}

.navbar{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 10px;
}

header{
    text-align: center;
    margin: 20px;
}

.note{
    text-align: center;
    margin: 20px;
}

button{
    background-color: #c2195b;
    padding: 1rem;
    border-radius: 25px;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    display: block;
    margin: auto;
}

h3{
    margin: 20px;
}

h3+p{
    margin: 20px;
}

.footer-1{
    background-color: #012440;
    color: white;
    padding-bottom: 10px;
}


.Footnote-clickable{
    display: flex;
    justify-content: space-around;
    text-decoration-color: white;
}

.huling-footnote{
    display: flex;
    justify-content: center;
}

#note1{
    margin-right: 15px
}
#note2{
    margin-right: 15px
}
#note3{
    margin-right: 15px
}
#note4{
    margin-right: 15px
}
